[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#404349: marked as done (texmacs: Texmacs depends on tetex, so it may not be installed with texlive alone)

Your message dated Sat, 10 Feb 2007 14:01:42 +0100
with message-id <20070210130142.GA1662@capsaicin.mamane.lu>
and subject line Fixed in experimental
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: texmacs
Version: 1:1.0.6-10
Severity: important

I have texlive installed on my debian-testing system. It conflicts with
tetex, which is normal, as both matapackages provide the same
However, the texmacs depends only on tetex, so when I try to install it, the
dselect tries to uninstall the texlive and install tetex instead...

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=pl_PL, LC_CTYPE=pl_PL (charmap=ISO-8859-2)

Versions of packages texmacs depends on:
ii  gs-gpl                     8.54.dfsg.1-5 The GPL Ghostscript
PostScript int
ii  guile-1.6-libs             1.6.8-6       Main Guile libraries
ii  libc6                      2.3.6.ds1-8   GNU C Library: Shared libraries
ii  libfreetype6               2.2.1-5       FreeType 2 font engine,
shared lib
ii  libgcc1                    1:4.1.1-19    GCC support library
ii  libguile-ltdl-1            1.6.8-6       Guile's patched version of
ii  libltdl3                   1.5.22-4      A system independent dlopen
ii  libqthreads-12             1.6.8-6       QuickThreads library for Guile
ii  libstdc++6                 4.1.1-19      The GNU Standard C++ Library v3
ii  libx11-6                   2:1.0.3-4     X11 client-side library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension
pn  tetex-base                 <none>        (no description available)
pn  tetex-bin                  <none>        (no description available)
pn  tetex-extra                <none>        (no description available)
ii  texmacs-common             1:1.0.6-10    WYSIWYG mathematical text
editor u
ii  xbase-clients              1:7.1.ds-3    miscellaneous X clients
ii  zlib1g                     1:1.2.3-13    compression library - runtime

Versions of packages texmacs recommends:
ii  imagemagick         7: Image manipulation programs
ii  ispell             International Ispell (an
ii  libjpeg-progs       6b-13                Programs for manipulating
JPEG fil
pn  librsvg2-bin        <none>               (no description available)
ii  libtiff-tools       3.8.2-6              TIFF manipulation and
conversion t
ii  netpbm              2:10.0-10.1          Graphics conversion tools
pn  texmacs-extra-fonts <none>               (no description available)
ii  xfig                1:3.2.5-alpha5-9     Facility for Interactive

--- End Message ---
--- Begin Message ---
Version: 1:

This is a dupe of bug #368205.

--- End Message ---

Reply to: